Subject: Corrections to IDL software for World Coordinate System All-sky projections

From: Jeff Bloch <jbloch at alexis>
Date: Wed, 20 Mar 1996 10:35:44 -0700

I have submitted to the IDL Astronomy Library
(http://idlastro.gsfc.nasa.gov/homepage.html) updates to the World Coordinate
System projection routines (wcssph2xy.pro, wcsxy2sph.pro, wcs_demo.pro) to
match Mark Calabretta's C and Fortran Library conventions in his wcslib-2.2
library (http://fits.cv.nrao.edu/src/wcs/).  The main change was for the CSC,
QSC, and TSC cubic all-sky projections. If the FACE keyword is not not
specified, it is assumed that the whole sky is laid out in the "Sideways T"
configuration of face plane layout, just as Mark's code assumes. 

--------------------------------------------------------------------------
Jeffrey Bloch					Office:    (505) 665-2568
Astrophysics and Radiation Measurements Group	ALEXIS SOC:(505) 665-5975
Los Alamos National Laboratory			FAX:	   (505) 665-4414
Group NIS-2, Mail Stop D436			e-mail:	   jbloch at lanl.gov
Los Alamos, NM 87545				pager:     104-8074
--------------------------------------------------------------------------